/*
	Javascript for Stripe payment gateway
*/


function stripe_requirement(){
	
	var html = '';
	
	$('.payment_gateway_fields').html(html);
};

function stripe_process(){
	
	$('#make_payment_form').submit();
	
}